@charset "utf-8";


@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/Raleway-Light.eot');
	src: local('☺'), url('../fonts/Raleway-Light.woff') format('woff'), url('../fonts/Raleway-Light.ttf') format('truetype'), url('../fonts/Raleway-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Regular';
	src: url('../fonts/Raleway-Regular.eot');
	src: local('☺'), url('../fonts/Raleway-Regular.woff') format('woff'), url('../fonts/Raleway-Regular.ttf') format('truetype'), url('../fonts/Raleway-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Medium';
	src: url('../fonts/Raleway-Medium.eot');
	src: local('☺'), url('../fonts/Raleway-Medium.woff') format('woff'), url('../fonts/Raleway-Medium.ttf') format('truetype'), url('../fonts/Raleway-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-SemiBold';
	src: url('../fonts/Raleway-SemiBold.eot');
	src: local('☺'), url('../fonts/Raleway-SemiBold.woff') format('woff'), url('../fonts/Raleway-SemiBold.ttf') format('truetype'), url('../fonts/Raleway-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-SemiBoldItalic';
	src: url('../fonts/Raleway-SemiBoldItalic.eot');
	src: local('☺'), url('../fonts/Raleway-SemiBoldItalic.woff') format('woff'), url('../fonts/Raleway-SemiBoldItalic.ttf') format('truetype'), url('../fonts/Raleway-SemiBoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Bold';
	src: url('../fonts/Raleway-Bold.eot');
	src: local('☺'), url('../fonts/Raleway-Bold.woff') format('woff'), url('../fonts/Raleway-Bold.ttf') format('truetype'), url('../fonts/Raleway-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-ExtraBold';
	src: url('../fonts/Raleway-ExtraBold.eot');
	src: local('☺'), url('../fonts/Raleway-ExtraBold.woff') format('woff'), url('../fonts/Raleway-ExtraBold.ttf') format('truetype'), url('../fonts/Raleway-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Italic';
	src: url('../fonts/Raleway-Italic.eot');
	src: local('☺'), url('../fonts/Raleway-Italic.woff') format('woff'), url('../fonts/Raleway-Italic.ttf') format('truetype'), url('../fonts/Raleway-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TrajanPro-Bold';
	src: url('../fonts/TrajanPro-Bold.eot');
	src: local('☺'), url('../fonts/TrajanPro-Bold.woff') format('woff'), url('../fonts/TrajanPro-Bold.ttf') format('truetype'), url('../fonts/TrajanPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


